OC.L10N.register(
    "firstrunwizard",
    {
    "Copy to clipboard" : "Kopii tondejen",
    "Copied!" : "Kopiita!",
    "Not supported!" : "Ne subtenite!",
    "Press ⌘-C to copy." : "Premu ⌘-C por kopii.",
    "Press Ctrl-C to copy." : "Premu Ctrl-C por kopii.",
    "First run wizard" : "Asistilo pri unua instalado",
    "Add your profile information! For example your email is needed to reset your password." : "Aldonu vian profilinformon! Ekzemple, oni bezonas vian retpoŝtadreson por restarigi vian pasvorton.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Aldonu vian profilinformon! Elektu profilbildon kaj entajpu vian plenan nomon por pli facila rekono en ĉiuj funkcioj.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Aldonu vian profilinformon! Entajpu vian plenan nomon por pli facila rekono en ĉiuj funkcioj.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Aldonu vian profilinformon! Elektu profilbildon por pli facila rekono en ĉiuj funkcioj.",
    "About" : "Pri",
    "A welcome and introduction wizard for Nextcloud" : "Asistilo por bonvenigi vin al Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Tiu aplikaĵo malfermas fenestron, kiam uzanto ensalutas unuafoje en Nextcloud. Tiu fenestro bonvenigas novajn uzantojn al Nextcloud, kaj prezentas ligilojn al defaŭlta labortabla kliento, la Android-a aplikaĵo kaj la iOS-a aplikaĵo. Ankaŭ montriĝas ligilo por aliri al Nextcloud per WebDAV. Uzantoj povas remalfermi tiun asistilon per la menuo „Pri“ en la agorda menuo.\nOni povas adapti tiun asistilon por aspektigi ĝin laŭvole, aŭ por ŝanĝi ligilojn kaj mesaĝojn: kreu taŭgan etoson sekvante la dokumentaro pri etoso. Plia informo troviĝas en la dokumentaro pri la asistilo kaj la etoso.",
    "Start using Nextcloud" : "Ekuzi Nextcloud-on",
    "Extend your cloud" : "Plivastigu vian nubon",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Trovu pli ol 100 aplikaĵojn en la Nextcloud-aplikaĵejo por tajlori vian nubon:",
    "Groupware apps like Calendar, Contacts, Mail" : "Kunlaboraj aplikaĵoj kial Kalendaro, Kontaktaro, Retpoŝtilo",
    "Communication with Nextcloud Talk" : "Komunikado per Nextcloud Talk",
    "Collaboration apps for document editing" : "Kunlaboradaj aplikaĵoj por redakti dokumentojn",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Sekurigaj kaj aŭtentigaj funkcioj kiel dufaza aŭtentigo, ununura ensaluto (SSO) kaj protektado kontraŭ elaĉeta programo.",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Multe da aliaj kiel muzikludilo, administrilo por pasvortoj, kanbana aplikaĵo, elŝuta administrilo aŭ „Markdown“-redaktilo",
    "Browse the app store" : "Esplori la aplikaĵejon",
    "Stay in sync" : "Resti sinkronigita",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud donas al vi aliron al ĉiuj viaj dosieroj, kie ajn vi estas.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Niaj faciluzaj klientoj labortabla kaj portebla ekzistas por ĉiuj ĉefaj platformoj senpage!",
    "Get the apps to sync your files" : "Ekhavu la aplikaĵojn por sinkronigi viajn dosierojn",
    "Desktop client" : "Labortabla kliento",
    "Android app" : "Android-aplikaĵo",
    "iOS app" : "iOS-aplikaĵo",
    "Connect your desktop apps to %s" : "Konekti viajn labortablajn aplikaĵojn al %s",
    "Connect your calendar" : "Konekti vian kalendaron",
    "Connect your contacts" : "Konekti viajn kontaktojn",
    "Access files via WebDAV" : "Aliri al dosieroj per WebDAV",
    "Download macOS/iOS configuration profile" : "Elŝuti agordoprofilon por macOS aŭ iOS",
    "Get help" : "Ricevi helpon",
    "Get more information" : "Pli da informoj",
    "The Nextcloud documentation for home users:" : "La Nextcloud-dokumentaro por hejmaj uzantoj:",
    "User manual" : "Uzanto-manlibro",
    "Admin manual" : "Administranto-manlibro",
    "Developer manual" : "Programista manlibro",
    "You can also ask for help in our community support channels:" : "Vi povas ankaŭ trovi helpon en niaj komunumaj kanaloj:",
    "the Nextcloud forums" : "la Nextcloud-forumoj",
    "the Nextcloud IRC chat channel on freenode.net" : "la IRC-babilkanalo de Nextcloud ĉe freenode.net",
    "Start contributing" : "Ekkontribui",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Ĉu vi volas certan plibonigon en Nextcloud? Ĉu vi trovis problemon? Ĉu vi volas helpi al la traduko, la reklamo aŭ la dokumentado pri Nextcloud?",
    "Become part of the Community" : "Aniĝi al la komunumo",
    "Enterprise support" : "Firmaa subteno",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Se vi uzas Nextcloud-on en grava medio kun multe da uzantoj kaj multaj datumoj, kaj se vi bezonas subteno-certecon el kompetentuloj, kiuj devenas de Nextcloud, firmaa abono el Nextcloud disponeblas per retpoŝto kaj telefonalvokoj.",
    "Get enterprise support" : "Ekhavi firmaan subtenon",
    "A safe place for all your data" : "Sekura hejmo por ĉiuj viaj datumoj",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud metas viajn datumojn ĉe viaj manoj, sub via kontrolo. Konservu viajn dokumentojn, kalendarojn, kontaktojn kaj fotojn en servilo ĉe via firmao, hejme, en unu el niaj provizantoj, aŭ en datumejo, kiun vi konas.",
    "Host your data and files where you decide" : "Gastigu viajn datumojn kaj dosierojn, kie vi decidas",
    "Open Standards and Interoperability" : "Malfermaj normoj kaj kunfunkcieblo",
    "100%% Open Source & community-focused" : "Malfermita kodo kaj bazita sur la komunumo je 100 %%",
    "Learn more about %s" : "Scii pli pri %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s donas al vi aliron al ĉiuj viaj dosieroj, kie ajn vi estas. Niaj faciluzaj klientoj labortabla kaj portebla ekzistas por ĉiuj ĉefaj platformoj senpage.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Agordi sinkronigajn klientojn uzante <a href=\"%s\">aplikaĵan pasvorton</a>. Tiel, vi povos senvalidigi aliron, okaze de perdo de tiu aparato.",
    "Connect other apps to %s" : "Konekti aliajn aplikaĵojn al %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Krom la sinkronigaj klientoj, vi povas konekti aliajn programojn, kiuj subtenas la protokolojn WebDAV, CalDAV kaj CardDAV, al %s.",
    "Server address" : "Servila adreso",
    "Previous" : "Antaŭa",
    "Next" : "Sekva",
    "Use this URL to connect your clients to this server:" : "Uzu tiun adreson por konekti viajn klientojn al tiu servilo:"
},
"nplurals=2; plural=(n != 1);");
